/* --- CSS - Mobile-Website Andechs.de -------------------------------------- */
body { margin: 0; padding: 0; text-align: left; color: #515151; height: 100%; font: 100%; font-family: Arial, Helvetica, sans-serif; }
header { height: auto; margin: 0 0 -0.2em 0; }

#logo { 
    text-align: left; margin: 0; padding: 0.2em 0.5em; height: 50px; width: 99%; 
    background: #e1ebf3; /* Old browsers */
    background: -moz-linear-gradient(top,  #e1ebf3 0%, #96c5e4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1ebf3), color-stop(100%,#96c5e4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e1ebf3 0%,#96c5e4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e1ebf3 0%,#96c5e4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e1ebf3 0%,#96c5e4 100%); /* IE10+ */
    background: linear-gradient(top,  #e1ebf3 0%,#96c5e4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1ebf3', endColorstr='#96c5e4',GradientType=0 ); /* IE6-9 */
}
#logo img { margin: 5px; }
    
#headerimg { background: #FFF; width: 100%; height: auto; text-align: left; margin: 0; padding: 0; }
#headerimg img { width: 100%; height: auto; }

#salutation {
    text-align: left; width: 99%; padding: 0.2em 0.7em; margin: 0; 
    background: #2a78b1; /* Old browsers */
    background: -moz-linear-gradient(top, #bad2e2 1%, #2a78b1 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#bad2e2), color-stop(99%,#2a78b1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #bad2e2 1%,#2a78b1 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #bad2e2 1%,#2a78b1 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #bad2e2 1%,#2a78b1 99%); /* IE10+ */
    background: linear-gradient(top, #bad2e2 1%,#2a78b1 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bad2e2', endColorstr='#2a78b1',GradientType=0 ); /* IE6-9 */
    border-top: 1px solid #FFF;
}
#salutation p { font-size: 1em; color: #FFF; font-weight: normal; margin: 0;}

section { clear: both; margin: 0; }
section a { color: #216FA6; text-decoration: underline; }

article { clear: both; margin: 0; }
article h1 { font-size: 1.3em; color: #246C04;  width: 98%; padding: 0.1em 0.5em; }
article h2 { font-size: 1.1em; color: #246C04; font-weight: normal; width: 98%; padding: 0.1em 0.5em; }
article h3 { font-size: 1.2em; color: #246C04; font-weight: normal; width: 98%; padding: 0.1em 0.5em; margin: 0.5em 0 0 0; }
article p { font-size: 1em; color: #515151; width: 98%; padding: 0.1em 0.6em; margin: 0.5em 0 0.8em 0; }
article p.small { font-size: 0.8em; padding: 0.1em 0.5em; }
article a { color: #246C04; text-decoration: underline; }
article img.leftImg { float: left; margin: 0; padding: 0em 1em 0.2em 0.7em; }


div.gradient { 
    display: block; width: 100%; padding: 0.5em 0em 0.5em 0em; margin: 0;
    background: #f3f3f3; /* Old browsers */
    background: -moz-linear-gradient(top, #f3f3f3 0%, #dce3e7 99%, #afc5d0 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(99%,#dce3e7), color-stop(99%,#afc5d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* IE10+ */
    background: linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#afc5d0',GradientType=0 ); /* IE6-9 */  
    height: auto; border-top: 1px solid #FFF;
  clear: both;
}

#newsteaser { margin: 0.8em 0; padding: 0; min-height: 95px; }
#newsteaser img { width: auto; height: 4.5em; }
#newsteaser .leftImg { float: left; padding: 0.2em 1em; }
#newsteaser h1 { font-size: 1.3em; color: #246C04; margin: 0 1em 0.5em 1em; }
#newsteaser p { font-size: 1em; color: #515151; margin: 0 1em 0.5em 1em; }
#newsteaser a { color: #246C04; }
#newsteaser h1 a, article h1 a, article h2 a, article h3 a { color: #246C04; text-decoration: none; }


nav { width: 100%; }
nav a { font-size: 1em; color: #216FA6; text-decoration: none; padding: 0.1em 0.2em 0.1em 0em; }
nav img { width: 1.5em; height: 1.5em; float: left; border: 0; margin: 0.3em 0.2em; }
nav table { width: 100%; border: 0; }
nav td {
    width: 50%;
    padding: 0.3em 0.2em;
    line-height: 2em;
    background: #f3f3f3; /* Old browsers */
    background: -moz-linear-gradient(top, #f3f3f3 0%, #dce3e7 99%, #afc5d0 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(99%,#dce3e7), color-stop(99%,#afc5d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* IE10+ */
    background: linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#afc5d0',GradientType=0 ); /* IE6-9 */    
}
nav ul { list-style-type: none; margin: 0; padding: 0 0 1em 0; }
nav li { 
    /*float: left;*/  
    display: block; width: 99%; padding: 0.5em 0.2em 0.5em 0.5em;
    background: #f3f3f3; /* Old browsers */
    background: -moz-linear-gradient(top, #f3f3f3 0%, #dce3e7 99%, #afc5d0 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(99%,#dce3e7), color-stop(99%,#afc5d0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* IE10+ */
    background: linear-gradient(top, #f3f3f3 0%,#dce3e7 99%,#afc5d0 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#afc5d0',GradientType=0 ); /* IE6-9 */  
    height: 5em; border-top: 1px solid #FFF;
}
nav li img { width: auto; height: 3em; float: left; border: 0; padding-left: 0.5em; margin: 0em; }
nav li a { font-size: 1.6em; color: #246C04; text-decoration: none; padding: 0.8em 0.2em 0.1em 1em; line-height: 1.5em; }
nav li span { font-size: 0.6em; color: #515151; text-decoration: none; margin-left: 1.5em; }


#breadcrumb { margin: 0.5em 0; padding: 0; }
#breadcrumb p, footer p { font-size: 1em; line-height: 1.6em; margin: 0 0.5em; color: }
#breadcrumb a, footer a { color: #515151; text-decoration: none; }
#breadcrumb img { width: 0.6em; margin: 0 0.5em; }

footer { margin: 0.5em 0; padding: 0; display: block; width: 99%; text-align: center; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.center { text-align: center; }
.small { font-size: 0.8em; line-height: auto; }
.imgLeft { float: left; margin: 0.3em 0.6em 0.3em 0em; width: 12em; height: 9em; }
div.line { width: 100%; height: 1px; border-bottom: 1px solid #B2C9DA; margin: 0.5em 0; clear: both; }
div.strongline { width: 100%; height: 1px; border-bottom: 7px solid #B2C9DA; margin: 0.5em 0; clear: both; }
span.leftcol { display: block; float: left; }
span.rightcol { float: right; margin-right: 20px; }
table.cal-list-view { display: none; }








